Subject: Your Invitation to Connect the + Secret Affairs + Net:

From: "hurting.com" <[email-masked]>
Date: Tue, 03 May 2005 19:59:20 -0300

Hello,

I've started using Secret Affairs to find excitement and fulfillment. Since you're a person that I trust, I'd like to invite you to my network on Secret Affairs so we can both enhance our current members area. 

Secret Affairs makes it easy to meet new people, find adventure located close to you, and just have fun.

Go ahead, click the link below and begin to experience the fun and addictive new way to fulfill your deepest desires, while meeting new people.

Membership is one dollar, and it only takes a minute to sign up!

- Anonymous  
P.S. My nickname on the site is:FlyMommy Join today for more details!!

To check it out, click the Web link below. (If this link doesn't work, copy it into your browser.)

To join Secret Affairs Network, click the following link: http://www.affairsociety.com/d/  

----------------------
This message was sent to you from Secret Affairs from a user who claims to know you. Copyright 2005 Secret Affairs